body {
        background-color: #96959b;
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        font-weight: bold;
        
        letter-spacing: 1px;
        color: #918883;
        margin: 0px;
}

table {
        font-size: 6pt;
		   font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        font-weight: bold;
        
        letter-spacing: 1px;
}

h1{
        font-weight: bold;
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        text-decoration: none;
        line-height : 120%;
        color : #C0C0C0;
        margin: 2px;
}

h2 {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        margin: 0px;
}

h3 {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        font-weight: bold;
    
        letter-spacing: 1px;
        margin: 2px;
}

p {
       font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        margin: 2px 0px;
}

ul {
        margin-left: 5px;
        padding: 0px;
}

li {
        margin-left: 10px;
        margin-top: 4px;
        margin-bottom: 4px;
        padding: 0px;
        list-style-position: outside;
        list-style-type: disc;
}

.textinput {
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #ced2d6;
        padding-right: 3px;
        padding-left: 3px;
}

.listbox {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #ced2d6;
        vertical-align : middle;
}

.button {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #a24854;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
}

.comment_button {
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #a24854;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        padding-left: 3px;
        padding-right: 3px;
}

.radio {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        vertical-align : middle;
}

.checkbox {
  font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        vertical-align : middle;
}

a {
        color: #475F5F;
        text-decoration: none;
}

a:hover {
        color: #403632;
        text-decoration: none;
}

.bblink a {
        color: #475F5F;
        text-decoration: none;
}

.bblink a:hover {
        color: #403632;
        text-decoration: none;
}

.maintable {
        border: 2px solid #DBDDD7;
        background-color: #DBDDD7;
        margin-top: 1px;
        margin-bottom: 1px;
}

.tableh1 {
        background: #B4919D;
        color: #524b4c;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh1_compact {
        background: #B4919D;
        color: #524b4c;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableh2 {
        background: #BBC9C1;
        color: #ea476a;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh2_compact {
        background: #BBC9C1;
        color : #ea476a;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableb {
        background: #DBDDD7;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}


.tableb_compact {
        background: #DBDDD7;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tablef {
        background: #BBC9C1;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
}

.catrow_noalb {
        background: #BBC9C1;
        color: #737373;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.catrow {
        background: #DBDDD7;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.album_stat {
        font-size: 85%;
        margin: 5px 0px;
}

.thumb_filename {
        font-size: 80%;
        display: block;
}

.thumb_title {
        font-weight : bold;
        font-size: 100%;
        padding: 2px;
        display : block;
}

.thumb_caption {
        font-size: 100%;
        padding: 1px;
        display : block;
}

.thumb_caption a {
        text-decoration: none;
        color: #8a787c;
}

.thumb_num_comments {
        font-weight: normal;
        font-size: 100%;
        padding: 2px;
        font-style : italic;
        display : block;
}

.user_thumb_infobox {
        margin-top: 1px;
        margin-bottom: 1px;
}

.user_thumb_infobox th {
        font-weight : bold;
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox td {
        font-size: 100%;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox a {
        text-decoration: none;
        color: #8a787c;
}

.user_thumb_infobox a:hover {
        color: #8a787c;
        text-decoration: none;
}

.sortorder_cell {
        background: #B4919D;
        color : #000000;
        padding: 0px;
        margin: 0px;
}

.sortorder_options {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        background: #B4919D;
        color : #7D7D7D;
        padding: 0px;
        margin: 0px;
        font-weight: normal;

        white-space: nowrap;
}

.navmenu {
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        color: #7D7D7D;
       
        font-weight: bold;
        background: #B4919D;
        border-style: none;
}

.navmenu img {
        margin-top: 1px;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
}

.navmenu a {
        display: block;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
        text-decoration: none;
        color: #7D7D7D;
}

.navmenu a:hover {
        background: #EFEFEF ;
        text-decoration: none;
        color: #000000;
}

.admin_menu_thumb {
       font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #b83d4d;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 85px;
}

.admin_menu_thumb a {
        color: #000000;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 10px;
        padding-right: 10px;
}


.admin_menu_thumb a:hover {
        color: #000000;
        text-decoration: none;
}

.admin_menu {
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        border: 1px solid #766F77;
        background-color:#EFEFEF;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top:2px;
        padding-bottom:2px;
        padding-left:1px;
        padding-right:1px;
        text-align: center;
}

.admin_menu a {
        color: #000000;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 2px;
}

.admin_menu a:hover {
        color: #000000;
        text-decoration: none;
}

td #admin_menu_anim {
        background-image : url(images/button_bg_anim.gif);
}

.comment_date{
        color : #5F5F5F;
        font-size : 100%;
        vertical-align : middle;
}

.image {
        border-style: solid;
        border-width: 3px;
        border-color: #C4D6D8;
        margin: 2px;
}

.imageborder {
        border: 3px solid #C4D6D8;
        background-color: #DBDDD7;
        margin-top: 30px;
        margin-bottom: 30px;
}

.display_media {
        background: #DBDDD7;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.thumbnails {
        background: #DBDDD7;
        padding: 5px;
}

.footer {
        font-size : 6pt;
}

.footer a {
        text-decoration: none;
        color: #3F738C;
}

.footer a:hover {
        color: #000000;
        text-decoration: none;
}

.statlink {
        color: #000000;
}

.statlink a {
        text-decoration: none;
        color: #000000;
}

.statlink a:hover {
        color: #000000;
        text-decoration: none;
}

.alblink a {
        text-decoration: none;
        color: #3F738C;
}

.alblink a:hover {
        color: #7d6168;
        text-decoration: none;
}

.catlink {
        display: block;
        margin-bottom: 2px;
}

.catlink a {
        text-decoration: none;
        color: #3F738C;
}

.catlink a:hover {
        color: #7d6168;
        text-decoration: none;
}

.topmenu {
        line-height : 130%;
        font-size: 6pt;
}

.topmenu a {
        color : #ea4779;
        text-decoration : none;
}

.topmenu a:hover  {
        color : #ea4779;
        text-decoration: none;
}

.img_caption_table {
        border: none;
        background-color: #DBDDD7;
        width : 100%;
        margin : 0px;
}

.img_caption_table th {
        background: #BBC9C1;
         font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size : 11px;
        color : #000000;
        padding-top: 4px;
        padding-right: 10px;
        padding-bottom: 4px;
        padding-left: 10px;
        border-top : 1px solid #DBDDD7;
}

.img_caption_table td {
        background: #DBDDD7;
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        border-top : 1px solid #DBDDD7;
        white-space: normal;
}

.debug_text {
        border: #BDBEBD;
        background-color: #EFEFEF;
        width : 100%;
        margin : 0px;
}

.clickable_option {
        cursor : default;
}

.listbox_lang {
        color: #000000;
        background-color: #D1D7DC;
        border: 1px solid #D1D7DC;
        font-size: 80%;
        font-family: Tahoma;
        vertical-align : middle;

}
.footer_table {
	background-image: url();
	background-color: #DBDDD7;
	background-repeat: repeat-x;
	height: 43px;
	width: 100%;
}
.bar_one {
	background-color: #DBDDD7;
	width: 81px;
	height: 100%;
}
.bar_two {
	background-color: #DBDDD7;
	width: 82px;
	height: 100%;
}
.contents {
	background-color: #DBDDD7;
	width: 637px;
	height: 100%;
}
b, strong {
        color: #000000;
}